Bug 126074 - FAQ for Octave missing
FAQ for Octave missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: octave (Show other bugs)
2
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Lon Hohberger
http://www.octave.org/FAQ.html
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-15 15:46 EDT by Phil Schaffner
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 11:11:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Schaffner 2004-06-15 15:46:05 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
Octave includes the FAQ table of contents but not the FAQ itself.

[prs@tabb1 prs]$ rpm -qil octave | grep html
/usr/share/doc/octave-2.1.50/faq/Octave-FAQ_toc.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_1.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_10.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_11.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_12.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_13.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_14.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_15.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_16.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_17.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_18.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_2.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_3.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_4.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_5.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_6.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_7.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_8.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_9.html
/usr/share/doc/octave-2.1.50/liboctave/liboctave_toc.html


Version-Release number of selected component (if applicable):
octave-2.1.50-9

How reproducible:
Always

Steps to Reproduce:
1. mozilla file:/usr/share/doc/octave-2.1.50/faq/Octave-FAQ_toc.html
2. click on any link
3. get "file not found" error message 
    

Actual Results:  FAQ not found.

Expected Results:  Entire FAQ should be included in octave RPM.

Additional info:

http://www.octave.org/FAQ.html
Comment 1 Lon Hohberger 2004-06-23 11:11:31 EDT
This was a bug in the 2.1.50 build; it's fixed in 2.1.57-1 in rawhide.

Note You need to log in before you can comment on or make changes to this bug.